html,
body {
  height: 100%;
}

.login {
  padding: 5% 15%;
}

.image {
  margin: 5% 0% 5% 0%;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border: 2px solid #3498db;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border: 2px solid #3498db;
}

.box {
  border-radius: 2%;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2), 0 9px 20px 0 rgba(0, 0, 0, 0.19);
  -webkit-border-radius: 2%;
  -moz-border-radius: 2%;
  -ms-border-radius: 2%;
  -o-border-radius: 2%;
}
